Subject: [manet] Research in Sensor Networks

From: Praveen Choudary <[email-masked]>
Date: Tue, 12 Oct 2004 20:42:07 -0700 (PDT)

Hi,
 I am Praveen from India. I am doing research in routing aspects of Sensor Networks. I have developed an idea for energy efficient broadcasting in Sensor Networks. My algorithm requires only one-hop neighbourhood information. I am considering energy as a parameter in algorithm. I want to refine my algorithm and go for major Publication. Can anyone of you tell me. if I can consider more parameters other than energy to decide the route. If there are any such parameters that I can consider, what are those parameters or atleast give some references where I can get an idea. Kindly tell me what are the simulation softwares available freely where I can simulate my algorithm and evaluate its performance.
 I am doing research Independently. Many members of this group may be working in the routing aspects of Sensor Networks or Wireless Adhoc Networks. I want to know, if anyone of you is interested in my research. I want to collaborate with you and involve in your research. 
 I look forward, for suggestions from members and if anybody can come forward and help me in Research by giving me guidance.
 
Sincerely,
Praveen.

---------------------------------
Do you Yahoo!?
vote.yahoo.com - Register online to vote today!

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet